Unverified Commit e1c1e882 authored by Dmitriy Zaporozhets's avatar Dmitriy Zaporozhets
Browse files

Merge branch 'layout-of-upgrader'


Signed-off-by: default avatarDmitriy Zaporozhets <dmitriy.zaporozhets@gmail.com>

Conflicts:
	doc/update/upgrader.md
parents 5966f5bb f1da402b
......@@ -21,7 +21,7 @@ __GitLab Upgrader is available only for GitLab version 6.4.2 or higher__
cd /home/git/gitlab
sudo -u git -H ruby script/upgrade.rb
# it also supports -y option to avoid waiting for user input
# to perform a non-interactive install (no user input required) you can add -y
# sudo -u git -H ruby script/upgrade.rb -y
### 3. Start application
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment